{% if items %}
  {% for item in items %}
    <div class="list-group-item media {%if item.milestone_status == 1 %} checked {%endif%} ">
      <div class="pull-left">
        <div class="avatar-char ac-check">
          <input class="acc-check" type="checkbox">

          <span class="acc-helper palette-Light-Blue bg">P</span>
        </div>
      </div>
      <div class="media-body">
        <small class="lgi-text">{{item.d}}</small>
        <div class="lgi-heading">
          <strong>
            {% if item.milestone_title == "" %}
              Sin próxima actividad
            {% else %}
              {{item.milestone_title}}
            {% endif %}

            {% if item.permiso == "adicional" %}
              <i class="zmdi zmdi-account-add zmdi-hc-fw" title="Sos usuario adicional"></i>
            {% endif %}
          </strong>
        </div>
        <small>{{item.milestone_detail}}</small>
        <small class="lgi-text">
          <a href="{{path_for('edit-opportunity', {id: item.opportunity_id})}}" title="Ir a la oportunidad">Oportunidad #{{item.opportunity_id}}</a>
        </small>
        <small class="lgi-text">Etapa:
          {{item.opportunity_stage}}</small>
        <small class="lgi-text">
          <strong>usd${{item.opportunity_total}}</strong>
        </small>
        <small class="lgi-text">Empresa:
          <a href="{{path_for('client-edit', {id: item.client_id})}}" title="Ver info del cliente">{{item.client_businessname}}</a>
        </small>
      </div>
    </div>
  {% endfor %}
{% else %}
  <div class="card-header">
    <h2 style="color:#AEAEAE;text-align: center">Sin tareas</h2>
  </div>
{% endif %}
